Wie hier berichtet, scheint die Ubuntu Version von defekt zu sein. Als Resultat daraus lassen sich mit Scrivener 1.9.0.1 (der aktuellen Linux-Beta) keine Latex Dokumente erstellen, da der Kompilierungsvorgang mit einem unbekannten Fehler abbricht. Mit den folgenden Schritten habe ich die Funktion  […]